[STAT_NB_BLACK_PANTHER_PARRIES]
Value = 50

[STAT_NB_BRB_HAMMER_KO]
Value = 77

[STAT_NB_CAPTAIN_AMERICA_DEFLECTS]
Value = 52

[STAT_NB_CGR_GUNS_KO]
Value = 70

[STAT_NB_COSMIC_CUBE_STAGE]
Value = 13

[STAT_NB_COSMIC_VAULT_ITEM]
Value = 90

[STAT_NB_HEROES_MAXED_OUT]
Value = 3

[STAT_NB_IRON_MAN_CHARGED_TRAPS]
Value = 60

[STAT_NB_MAX_COMBO]
Value = 354

[STAT_NB_NOVA_BLAST_KO]
Value = 62

[STAT_NB_PHOENIX_FIRE_DASH_KO]
Value = 38

[STAT_NB_PHYLA_VELL_TELEPORTS]
Value = 69

[STAT_NB_ROCKET_GRENADE_KO]
Value = 62

[STAT_NB_STORM_ELEC_ABSORB_ATK]
Value = 10

[STAT_NB_TEAM_ASSIST]
Value = 512

[STAT_NB_TEAM_LEVEL]
Value = 56

[STAT_TIMEPLAYED]
Value = -1975683488

[UserStats]
STAT_NB_BLACK_PANTHER_PARRIES=50
STAT_NB_BRB_HAMMER_KO=81
STAT_NB_CAPTAIN_AMERICA_DEFLECTS=52
STAT_NB_CGR_GUNS_KO=78
STAT_NB_COSMIC_CUBE_STAGE=16
STAT_NB_COSMIC_VAULT_ITEM=101
STAT_NB_DEATH=0
STAT_NB_GAMES_COMPLETED=15
STAT_NB_HEROES_MAXED_OUT=15
STAT_NB_IRON_MAN_CHARGED_TRAPS=67
STAT_NB_LOADS=1
STAT_NB_MAX_COMBO=354
STAT_NB_NOVA_BLAST_KO=70
STAT_NB_PHOENIX_FIRE_DASH_KO=39
STAT_NB_PHYLA_VELL_TELEPORTS=124
STAT_NB_ROCKET_GRENADE_KO=138
STAT_NB_STORM_ELEC_ABSORB_ATK=10
STAT_NB_TEAM_ASSIST=3095
STAT_NB_TEAM_LEVEL=56
STAT_TIMEPLAYED=0

